﻿@media only screen and (max-width:1700px){
.headdiv .document_width{ padding:0 50px;}
	
	
} 
 
 
 
@media only screen and (max-width:1560px){
	
.document_width{ width:1200px; }
/****下拉菜单****/
.ejdiv .document_width{ width:1200px; padding:0;}
.ejdiv dl dt strong{ font-size:32px; line-height:42px; }
.ejdiv dl dt p{ font-size:16px; line-height:28px; }
.ejdiv dl dd a{ height:56px; line-height:56px; font-size:16px;}

/***首页***/
.banwenzi{ top:14vw;}
.banwenzi h2{ font-size:50px; line-height:60px;}
.banner_span{height:35px;  padding-left:120px; bottom:50px;}
.banner_span span{ width:60px;}
.ban_left{ width:46px; height:46px;  margin-right: 20px; bottom:60px;  background-size: 46px 46px;}
.ban_right{ width:46px; height:46px; left:56px; bottom:60px; background-size: 46px 46px; }

	
/****首页新***/
.xindexpro{ padding-top:110px;}
.xindexab{ padding-top:145px; }
.xindexabl{ width:540px;}
.xitt span{ font-size:16px;}
.xitt strong{ font-size:30px; line-height:36px; margin:8px 0 15px 0;}
.xindexabl .p{  font-size:15px; line-height: 26px; margin:15px 0 30px 0;}
.xindexabr{width:480px; margin-top:15px; padding:30px 40px; } 
.xindexabr ul li{ padding:20px 0;}
.xindexabr ul li strong{ font-size:24px;} 
.xindexabr ul li strong em{ font-size:54px; line-height:54px; } 
.xindexabr ul li p{ font-size:15px; line-height:26px; margin-top:25px;}	
.xindexabc{margin:100px 0 20px 0; background:url("../images/hxt.png") center 44px no-repeat;}
.xindexabc dl{ width:210px; height: auto; float:left;}
.xindexabc dl dd{  height:44px; line-height:44px; }
.xindexabc dl dt{ margin:15px 0; }
.xindexabc dl dt img{ width:80%; margin:0 10%; } 
	
.xindexprol { width:460px;padding:100px 0;}
.xindexprol ul{  margin:35px 0 0 0; }
.xindexprol ul li a{  height:54px; line-height: 54px;padding:0 20px; font-size: 16px;}
.xindexprol ul li a s{ padding-right:20px; }

.xindexpror{ width:520px; height:760px; }
.xindexprorc{ padding-bottom:45px; }
.xindexpror dl{  padding:70px 0 40px 40px; }
.xindexpror dl dd{ margin:20px 0 0 0;}
.xindexpror dl dd h2 a{ height:26px; line-height:26px;font-size:24px;}
.xindexpror dl dd p{height:72px; line-height:24px;font-size:15px;margin-top:10px;}
	
.xindexhz{ padding:160px 0 70px 0;}
.xitt1{margin:0 0 15px 0;}
.xitt1 strong{ font-size: 40px; line-height:40px;}
.xitt1 p{font-size:20px; line-height:24px;margin-top:10px;}
.dowv-scroll{height:120px;width:5600px;}
.dowv-scroll1{height:120px;width:5600px;}
.dowv-scroll2{height:120px;width:5600px;}
.dowv-scroll1 img,.dowv-scroll img,.dowv-scroll2 img{width:260px; height:100px; margin:10px; }	
	
.xindexys{ padding:90px 0;}
.xindexys ul.ul{ margin: 15px 0 10px 0;}
.xindexys ul.ul li a{ height:60px; line-height:60px;font-size: 17px;}  
.xindexys dl{ width:1200px;}
.xindexys dl dt img{height:600px; }
.xindexys dl dd{ padding:45px;}
.xindexys dl dd strong{ height:80px; line-height:120px; font-size:120px;}
.xindexys dl dd h3 {font-size:40px; line-height:40px; margin-top:-20px; }
.xindexys dl dd span{ height:60px; line-height:30px; font-size:22px; margin: 15px 0 40px 0;}
.xindexys dl dd p{ min-height: 144px; line-height:24px;font-size:15px; }
	
.xindexxw{padding:140px 0 0 0;}
dl.ixwdl{width:385px; margin-right:20px;}
dl.ixwdl dd{padding:30px; }
dl.ixwdl dd span{font-size:14px;line-height:20px;}
dl.ixwdl dd h3 a{  height:56px;line-height:28px;font-size:20px; margin:8px 0 15px 0;}
dl.ixwdl dd p{font-size: 15px; }
dl.ixwdl dd a.a{ font-size:16px;}

 
.xindexyw{ height:740px;}
.xindexyw .img{height:740px;}
.xindexywc{ padding:160px 0 100px 0;}
.xindexywl{width:650px;}
.xindexywlnr{ margin-top:100px; }
.xindexywlnr span{ margin:20px 0; font-size: 16px;}
.xindexywlnr strong{ margin-right:40px; font-size:50px; line-height:50px;}
.xindexywlnr strong s{font-size:14px;}
.xindexywr{width:480px;margin-top:-50px;}
.xindexywr dl{margin-top:20px;}
.xindexywr dl dt{height:250px;}
.xindexywr dl dd{ padding:20px;}

.xindexbot{ padding:110px 0;}
.xindexbot .xitt1 strong{margin-bottom:10px;}

.bottomdiv{ padding:55px 0 40px 0; }
.botlogo img{ height:60px; }
dl.linkdl{ width:420px; height:52px; }
dl.linkdl dt{ height:52px; line-height: 52px; }
dl.linkdl dt s{height:52px;}
dl.linkdl dd{ bottom:51px;}



.bottomdivl{width:420px; margin-top:30px; padding-top:40px; }
.bottomdivl strong{font-size:18px;margin-bottom:15px;}
.bottomdivl p{margin-bottom:8px; font-size:15px; line-height:22px;}
.bottomdivl strong.st1{margin-top:20px; margin-bottom:10px;}


.bottomdivr{ width:calc( 100% - 420px );  margin-top:30px; padding-top:40px;} 
.bottomdivr dl{ margin-bottom:20px;} 
.bottomdivr dl dt{ font-size:18px;  line-height: 26px; margin-bottom:7px;} 
.bottomdivr dl dd a{ font-size:15px; line-height:30px; }

.bqxx{  padding:15px 0;} 

	
.indexdiv5{ padding:70px 0;}
.indexdiv5 ul li strong{ font-size:62px; line-height:62px;}
.indexdiv5 ul li p{ font-size:20px;}
	
	 

/****产品与服务******/
.nybanner img{height:400px;}
.nybannerwz{  height:400px;}
.nybannerwzc strong{ font-size:38px; line-height:42px;}
.nybannerwzc p{  font-size:16px; line-height:28px;  margin:10px 0 25px 0;} 
.nymenu ul li a{ height:60px; line-height:60px; font-size:17px; margin-right:65px;}

.prodiv1{ padding:30px 0 60px 0;}
.prodiv1 dl dd{ width:43%; padding:5px 0 0 55px; }
.prodiv1 dl dd h2{ font-size:38px; line-height:42px; margin-bottom:30px;}
.prodiv1 dl dd strong.s{  font-size:18px; line-height:28px; padding-left:28px;}
.prodiv1 dl dd p{ font-size:15px; line-height:26px; margin:5px 0 25px 0;}
.prodiv1 dl dt{ width:57%; }

.prodiv2{ padding:60px 0; }
.prodiv2 dl{ width:48%; padding:40px 30px;}
.prodiv2 dl dt{ width:30%; }
.prodiv2 dl dd{ width:70%; padding:25px 50px 0 0; }
.prodiv2 dl dd strong{  font-size:20px; line-height:30px;margin-bottom:10px;}
.prodiv2 dl dd p{ font-size:16px; line-height:26px;}

.prodiv3{  padding:60px 0;}
.prodiv3nr{  margin-top:-50px;}
.prodiv3nr .img{ width:100%; height:540px; }
.prodiv3nr dl{ width:350px; height:auto; float:left; position:absolute;}
.prodiv3nr dl dt{ width:60px; }
.prodiv3nr dl dd{ width:290px;  padding-right:15px; }
.prodiv3nr dl dd strong{ font-size:18px; line-height:26px;  margin:5px 0;}
.prodiv3nr dl dd p{ font-size:15px; line-height:22px;}
.prodiv3nr dl.dr dt{ float:left;}
.prodiv3nr dl.dr dd{ padding-left:15px; padding-right:0; text-align:left;}
.prodiv3nr dl.d1{ left:0; top:95px;}
.prodiv3nr dl.d2{ right:0; top:95px;} 
.prodiv3nr dl.d3{ left:0; top:195px;}
.prodiv3nr dl.d4{ right:0; top:195px;} 
.prodiv3nr dl.d5{ left:0; top:285px;}
.prodiv3nr dl.d6{ right:0; top:285px;} 
.prodiv3nr dl.d7{ left:0; top:380px;}
.prodiv3nr dl.d8{ right:0; top:380px;} 

.prodiv4{ padding:20px 0 60px 0;}
.prodiv4 dl{ margin:15px;}
.prodiv4c{ width:560px; height:500px; }


/********服务支持-运维********/
.ywfwdiv1{padding:10px 0 30px 0;}
.ywfwdiv1 dl{ margin-bottom:30px}
.ywfwdiv1 dl dt{ width:47%;}
.ywfwdiv1 dl dt img{ height:360px;}
.ywfwdiv1 dl dd{ width:47%; height:360px;  margin-right:6%;}
.ywfwdiv1 dl dd h3{ font-size:38px; line-height:42px; }
.ywfwdiv1 dl dd p{font-size:16px; line-height:28px;  margin:15px 0 30px 0;}
.ywfwdiv1 dl dd strong.s{ width:40%; font-size:18px; line-height:30px; margin:5px 2% 5px 0;}

.ywfwdiv2{padding:70px 0;}
.ywfwdiv2 .box{ padding:20px;}
.ywfwdiv2 .box span{ width:80px; height:80px; line-height:80px;font-size:30px;}
.ywfwdiv2 .box strong{ height:36px; line-height:36px;font-size:22px;margin:20px 0 10px 0;}
.ywfwdiv2 .box p{ font-size:16px; line-height:28px; min-height:120px;}
.ywfwdiv2 .box.boxs{ padding-top:30px;}

/********服务支持-下载********/
.xzzxdiv{  padding:20px 0 70px 0;}
dl.dlxz{ width:48%; height:100px;margin:1%; }
dl.dlxz dd{ width:calc(100% - 100px); height:100px; padding:20px; }
dl.dlxz dd h2 a{height:60px; padding:16px 0 0 105px; font-size:18px; line-height:26px;}
dl.dlxz dt{ width:100px; height:100px; }

/*******关于我们-公司介绍*******/
.aboutdiv1{padding:20px 0 60px 0; background-size:45% 470px;}
.aboutdiv1 .box{ width:50%; }
.aboutdiv1 .box h2{ font-size:38px; line-height:42px;}
.aboutdiv1 .box h3{ font-size:22px; line-height:30px; margin:5px 0 20px 0;}
.aboutdiv1 .box p{ font-size:16px; line-height:28px;}

.aboutdiv2{  padding:60px 0;}
.aboutdiv2 dl{ width:49%;  margin-right:2%;}
.aboutdiv2 dl dd{ width:70%; padding:25px 30px; margin-top:-50px;}
.aboutdiv2 dl dd span{  font-size:15px; line-height:24px;}
.aboutdiv2 dl dd strong{ font-size:20px; line-height:40px;} 

.aboutdiv3{  padding:60px 0;}
.aboutdiv3c{ padding-bottom:40px;}
.aboutdiv3 ul{ width:1200px;}
.aboutdiv3 ul li{ width:calc(100% /6); padding:10px 25px;}

/******关于我们-华三合作********/
.hshzdiv1{ padding:20px 0 60px 0;}
.hshzdiv1 dl{ width:280px;  margin:0 10px;}
.hshzdiv1 dl dt{ padding:20px 40px;}
.hshzdiv1 dl dd{ height:60px; line-height:60px;font-size:16px;}
.hshzdiv1cjt{ width:140px; height:50px;}
.hshzjtl{ width:50px; height:50px;}
.hshzjtr{ width:50px; height:50px;}

.hshzdiv2{ padding:60px 0;}
.hshzdiv2 .indextt p{ padding:0 20%}
.hshzdiv2 dl{ width:850px; margin:0 10px;}
.hshzdiv2 dl dd{ font-size:22px; line-height:34px; padding:0 40px 30px 40px;}
.hshzdiv2c{ width:870px; padding-bottom:20px;}


/******关于我们-荣誉证书********/
.ryzsdiv{ padding:10px 0 60px 0;}
.ryzsdiv dl{ width:25%;}
.ryzsdiv dl dt{ padding:20px 40px;}
.ryzsdiv dl dd{ width:100%; height:60px; padding:0 15px;}
.ryzsdiv dl dd h3{ height:60px; line-height:60px; font-size:16px; padding-right:30px;}


/*******关于我们-联系我们******/
.lxwmdiv1{ padding:20px 0 60px 0;}
.indextt1 strong{ font-size:30px; line-height:34px;}
.lxwmdiv1 dl{ width:49%; margin-bottom:10px;}
.lxwmdiv1 dl dt{font-size:16px; line-height:36px;}
.lxwmdiv1 dl dd .input{ height:50px; line-height:50px;}

.lxwmdiv2{ padding:60px 0;}
.lxwmdiv3{padding:60px 0;}
.lxwmdiv3 dl{ width:48%; margin:1%; padding:30px 40px;}
.lxwmdiv3 dl dt{font-size:22px; line-height:40px;  margin-bottom:60px;}
.lxwmdiv3 dl dd{ min-height:90px; font-size:16px; line-height:30px;}


/*******解决方案******/
.soldiv1{padding:20px 0 60px 0;}
.soldiv1 dl{  padding:20px 50px; }
.soldiv1 dl dt img{ width:70px; height:70px;}
.soldiv1 dl dd{ margin-top:20px;}
.soldiv1 dl dd strong{ font-size:20px; line-height:30px; margin-bottom:5px;}
.soldiv1 dl dd p{ font-size:14px; line-height:24px; min-height:78px;}

.soldiv2{ height:600px; padding-top:60px;}
.soldiv2 .img{ height:600px;}
.soldiv2nr{ height:400px; bottom:-60px;}
.soldiv2nr .box{ width:55%; padding:60px 0 40px 60px;}
.soldiv2nr .box h2{font-size:26px; line-height:40px;margin-bottom:10px;}
.soldiv2nr .box p{ font-size:15px; line-height:24px;}

.soldiv3{ padding:100px 0 60px 0;}
.soldiv3 dl{ width:25%;  padding:40px 25px;}
.soldiv3 dl dt img{ width:65px; height:65px;}
.soldiv3 dl dd{ margin-top:40px; min-height:150px;}
.soldiv3 dl dd strong{ font-size:20px; line-height:28px; margin-bottom:10px;}
.soldiv3 dl dd p{ font-size:14px; line-height:24px; }

.soldiv4{ padding:60px 0;}
.soldiv4 ul{ margin-bottom:25px;}
.soldiv4 ul li{ width:210px;}
.soldiv4 ul li strong{padding-left:25px; font-size:50px; line-height:60px;}
.soldiv4 ul li p{ font-size:16px; line-height:26px; }
.soldiv4 ul li.l1{ width:40px; height:100px;}


/******新闻中心******/
.xwzxdiv{  padding:10px 0 60px 0;}
dl.xwdl dd{ padding:20px 30px; }
dl.xwdl dd span{ height:22px; line-height:22px; font-size:14px;  padding-left:20px;} 
dl.xwdl dd h3 a{ height:30px; line-height:30px;font-size:17px;margin:5px 0 10px 0;} 
dl.xwdl dd p{ height:48px; line-height:24px;font-size:15px; } 
dl.xwdl dd a.a{ height:40px; line-height:40px;font-size:15px;  margin-top:10px;} 


/******新闻中心-详细信息******/
.xwzxxxdiv{ padding:30px 0 50px 0;}
.xwzxxxdiv .document_width,.xwzxxxdiv2 .document_width{ width:1200px; }
.xwzxxxdiv .h1{ font-size:30px; line-height:40px;}
.ptime{ padding:10px 0; margin-bottom:25px;}
.ptime span{ font-size:15px; line-height:26px;margin-right:30px;}

.xwxxnr{ font-size:15px; line-height:26px;}
.xwsxt{  padding:15px 0; margin-top:40px;}
.xwsxt p.p1 a{ font-size:15px;}

.xwzxxxdiv2{ padding:60px 0;}
.xwzxxxdiv2 .indextt strong a{ font-size:15px;}

.xwzxxxdiv2 dl{ width:400px;  padding:0 15px;}
.xwzxxxdiv2 dl dt{ font-size:14px; line-height:22px;}
.xwzxxxdiv2 dl dd h3 a{ height:30px; line-height:30px;font-size:18px;margin-bottom:7px;}
.xwzxxxdiv2 dl dd p{ height:48px;line-height:24px; font-size:14px;}

.xwzxxxdiv2c{ padding-bottom:50px; margin-top:10px;}
.xwzxxxdiv2list{ width:20000000px; height:auto; float:left; transition:transform 600ms; touch-action: pan-y;} 

.indextt strong{ font-size:38px; line-height:42px;}
.indextt1 strong{ font-size:30px; line-height:34px;}


	 
}


 
@media only screen and (max-width:1270px){
		
.document_width{ width:800px; }	
	
/****首页****/
.headdiv{ height:72px;}
.logo{ height:42px; margin-top:15px;}
.logo img{ height:42px;}
dl.soso{ margin:15px 10px 0 0;}
.yyqh{margin-top:15px;}
.sj_menu{ top:72px;}	
.menutb { display:block; margin-top:16px;}	
.ulmenu{ display:none;} 
.banwenzic{ max-width:100%; text-align: center;}
.banwenzi h2{ font-size:34px; line-height:46px;}
.banwenzi h3{ font-size:20px; line-height:30px;}
.banwenzi a.a{ height:36px; line-height:36px; font-size:14px; float:none; margin:0 auto; display:inline-table;}
.banwenzi a.a span{ height:36px;}
 
 

dl.ixw{ width:256px; margin:0 5px;}
dl.ixw dd{ padding:10px 15px;}
dl.ixw dd h3 a{ font-size:17px; line-height:26px; height:52px;}
dl.ixw dd p{ font-size:15px;}


/****首页新***/
.xindexab{ padding-top:70px; height:auto; }
.xindexabl{ width:45%;}
.xitt span{ font-size:15px; line-height:18px;}
.xitt strong{ font-size:24px; line-height:30px; margin:8px 0 15px 0;}
.xindexabl .p{  font-size:14px; line-height: 24px; margin:10px 0 20px 0;}
.xindexabl a.as{height:40px; line-height:40px; font-size: 15px;}
.xindexabr{width:45%; margin-top:15px; padding:20px 25px; } 
.xindexabr ul li{ padding:20px 0;}
.xindexabr ul li strong{ font-size:20px;} 
.xindexabr ul li strong em{ font-size:40px; line-height:40px; } 
.xindexabr ul li p{ font-size:14px; line-height:20px; margin-top:15px;}	
.xindexabc{margin:60px 0 20px 0; background:url("../images/hxt.png") center 44px no-repeat;}
.xindexabc dl{ width:calc(100% / 3); height: auto; float:left;}
.xindexabc dl dd{  height:44px; line-height:44px; }
.xindexabc dl dt{ margin:10px 0; }
.xindexabc dl dt img{ width:60%; margin:0 20%; } 	

.xindexpro{ height:auto; padding-top:50px;}	
.xindexprol { width:45%;padding:50px 0;}
.xindexprol ul{  margin:25px 0 0 0; }
.xindexprol ul li { width:300px; magin:0 0 10px 0;}
.xindexprol ul li a{  height:40px; line-height: 40px;padding:0 20px; font-size: 16px;}
.xindexprol ul li a s{ padding-right:20px; }

.xindexpror{ width:50%; height:650px; }
.xindexprorc{ padding-bottom:45px; }
.xindexpror dl{ padding:50px 0 30px 30px; }
.xindexpror dl dd{ margin:20px 0 0 0;}
.xindexpror dl dd h2 a{ height:26px; line-height:26px;font-size:22px;}
.xindexpror dl dd p{height:72px; line-height:24px;font-size:14px;margin-top:10px;}	

.xindexhz{ padding:50px 0 50px 0; height:auto;}
.xitt1{margin:0 0 10px 0;}
.xitt1 strong{ font-size:30px; line-height:30px;}
.xitt1 p{font-size:16px; line-height:24px;margin-top:5px;}
.partner-scroll{ margin-top:0;}
.dowv-scroll{height:80px;width:3600px;}
.dowv-scroll1{height:80px;width:3600px;}
.dowv-scroll2{height:80px;width:3600px;}
.dowv-scroll1 img,.dowv-scroll img,.dowv-scroll2 img{width:180px; height:70px; margin:5px; }	
	
.xindexys{ padding:60px 0; height:auto;}
.xindexys ul.ul{ margin: 15px 0 10px 0;}
.xindexys ul.ul li a{ height:60px; line-height:20px;font-size:16px; padding:10px 20px; box-sizing: border-box;} 
.xindexys dl{ width:800px;}
.xindexys dl dt img{height:500px; }
.xindexys dl dd{ padding:30px;}
.xindexys dl dd strong{ height:60px; line-height:100px; font-size:100px;}
.xindexys dl dd h3 {font-size:30px; line-height:30px; margin-top:-20px; }
.xindexys dl dd span{ height:auto; line-height:26px; font-size:20px; margin:10px 0 20px 0;}
.xindexys dl dd p{ min-height: 100px; line-height:24px;font-size:14px; }
	
.xindexxw{padding:60px 0 0 0; height:auto;}
dl.ixwdl{width:385px; margin-right:15px;}
dl.ixwdl dd{padding:20px; }
dl.ixwdl dd span{font-size:14px;line-height:20px;}
dl.ixwdl dd h3 a{  height:52px;line-height:26px;font-size:20px; margin:8px 0 15px 0;}
dl.ixwdl dd p{font-size: 15px; }
dl.ixwdl dd a.a{ font-size:16px;}
	

.xindexyw{}
.xindexyw{ height:640px;}
.xindexyw .img{height:640px;}
.xindexywc{ padding:80px 0; height:auto;}
.xindexywl{width:50%;}
.xindexywl a.as{height:40px; line-height:40px;}
.xindexywlnr{ margin-top:50px; }
.xindexywlnr span{ margin:15px 0; font-size: 16px;}
.xindexywlnr strong{ width:100%; margin-right:0px; font-size:50px; line-height:50px;}
.xindexywlnr strong s{font-size:14px;}
.xindexywr{width:45%; }
 
.xindexywr dl dt{height:200px;}
.xindexywr dl dd{ padding:20px;}	
.xindexywr dl dd a{height:40px; line-height:40px;}	
.xindexywr dl dd a s{ font-size:15px;}
	
.xindexbot{ padding:90px 0;}
.xindexbot .xitt1 strong{margin-bottom:10px;}
.xindexbot a.a{height:40px; line-height:40px;}	
	
.bottomdiv{ padding:35px 0; }
.botlogo img{ height:40px; }
dl.linkdl{ width:360px; height:40px; }
dl.linkdl dt{ height:40px; line-height: 40px; }
dl.linkdl dt s{height:40px;}
dl.linkdl dd{ bottom:39px;}
.bottomdivl{width:420px; margin-top:20px; padding-top:30px; }
.bottomdivl strong{font-size:18px;margin-bottom:15px;}
.bottomdivl p{margin-bottom:8px; font-size:15px; line-height:22px;}
.bottomdivl strong.st1{margin-top:20px; margin-bottom:10px;}

.bottomdivr{ width:calc( 100% - 420px ); margin-top:20px; padding-top:40px;} 
.bottomdivr dl{ display:none;}  

.indexdiv5{ padding:60px 0;}
.indexdiv5 ul li strong{ font-size:46px; line-height:46px;}
.indexdiv5 ul li strong s{ font-size:30px; line-height:30px;}
.indexdiv5 ul li p{ font-size:16px;}	

/****产品与服务******/
.nybanner{ }
.nybanner img{height:340px;}
.nybannerwz{  height:340px;}
.nybannerwzc strong{ font-size:30px; line-height:36px;}
.nybannerwzc p{  font-size:16px; line-height:28px;  margin:10px 0 25px 0;} 

.nymenu ul li a{ height:52px; line-height:52px; font-size:16px; margin-right:50px;}
.mbxdiv{ padding:10px 0; font-size:14px; line-height:26px;}
.mbxdiv a.a{ width:18px; height:26px;}

.prodiv1{ padding:20px 0 40px 0;}
.prodiv1 dl dd{ width:100%; padding:0; margin-bottom:10px; }
.prodiv1 dl dd h2{ font-size:30px; line-height:38px; margin-bottom:15px; text-align:center;}
.prodiv1 dl dd strong.s{  font-size:17px; line-height:26px; padding-left:28px;}
.prodiv1 dl dd p{ font-size:15px; line-height:26px; margin:0px 0 15px 0;}
.prodiv1 dl dt{ width:100%; }

.prodiv2{ padding:40px 0; }
.prodiv2 dl{  padding:20px 30px;}
.prodiv2 dl dt{ width:100%; }
.prodiv2 dl dt img{ width:50%; margin:0 25%;}
.prodiv2 dl dd{ width:100%; padding:25px 0; text-align:center; }
.prodiv2 dl dd strong{ font-size:18px; line-height:30px;margin-bottom:10px;}
.prodiv2 dl dd p{ font-size:15px; line-height:25px;}

.prodiv3{ padding:40px 0;}
.prodiv3nr{  margin-top:0px;}
.prodiv3nr .img{ width:100%; height:auto; }
.prodiv3nr dl{ width:48%; height:auto; float:left; position:static; margin:1%;}
.prodiv3nr dl dt{ width:60px; }
.prodiv3nr dl dd{ width:calc(100% - 60px);  padding-right:15px; }
.prodiv3nr dl dd strong{ font-size:17px; line-height:25px;  margin:5px 0;}
.prodiv3nr dl dd p{ font-size:14px; line-height:22px;}
.prodiv3nr dl.dr dt{ float:left;}
.prodiv3nr dl.dr dd{ padding-left:15px; padding-right:0; text-align:left;}

.prodiv4{ padding:20px 0 40px 0;}
.prodiv4 dl{ margin:15px;}
.prodiv4c{ width:560px; height:500px; }



/********服务支持-运维********/
.ywfwdiv1{padding:10px 0 30px 0;}
.ywfwdiv1 dl{ margin-bottom:20px}
.ywfwdiv1 dl dt{ width:48%;}
.ywfwdiv1 dl dt img{ height:360px;}
.ywfwdiv1 dl dd{ width:48%; height:360px;  margin-right:4%;}
.ywfwdiv1 dl dd h3{ font-size:30px; line-height:38px; }
.ywfwdiv1 dl dd p{font-size:16px; line-height:26px;  margin:10px 0 20px 0;}
.ywfwdiv1 dl dd strong.s{ width:48%; font-size:16px; line-height:30px; margin:0px 2% 5px 0;}
.ywfwdiv1 dl.d1 dd{ margin-left:4%;}

.ywfwdiv2{padding:50px 0;}
.ywfwdiv2 .box{ padding:20px;}
.ywfwdiv2 .box span{ width:60px; height:60px; line-height:60px;font-size:26px;}
.ywfwdiv2 .box strong{ height:30px; line-height:30px;font-size:20px;margin:15px 0 5px 0;}
.ywfwdiv2 .box p{ font-size:14px; line-height:26px; min-height:120px;}
.ywfwdiv2 .box.boxs{ padding-top:20px;}


/********服务支持-下载********/
.xzzxdiv{  padding:10px 0 50px 0;}
dl.dlxz{ width:100%; height:100px;margin:1% 0; }
 

/********服务支持-常见问题********/
.cjwtdiv{ padding:10px 0 50px 0;}
dl.faqdl dt{ height:60px; line-height:60px; font-size:17px;  padding-right:40px; background-size:34px auto !important; }
dl.faqdl dd{ padding:0px 40px 20px 0; box-sizing:border-box; font-size:15px; line-height:28px;}

/*******关于我们-公司介绍*******/
.aboutdiv1{padding:10px 0 40px 0; background-size:40% 470px;}
.aboutdiv1 .box{ width:60%; }
.aboutdiv1 .box h2{ font-size:30px; line-height:36px;}
.aboutdiv1 .box h3{ font-size:20px; line-height:28px; margin:5px 0 20px 0;}
.aboutdiv1 .box p{ font-size:15px; line-height:26px;}

.aboutdiv2{  padding:40px 0;}
.aboutdiv2 dl{ width:49%;  margin-right:2%;}
.aboutdiv2 dl dd{ width:100%; padding:15px 20px; margin-top:0px; box-sizing:border-box;}
.aboutdiv2 dl dd span{  font-size:14px; line-height:22px;}
.aboutdiv2 dl dd strong{ font-size:20px; line-height:30px;} 

.aboutdiv3{  padding:40px 0;}
.aboutdiv3c{ padding-bottom:40px;}
.aboutdiv3 ul{ width:800px;}
.aboutdiv3 ul li{ width:20%; padding:10px 15px;}


/******关于我们-华三合作********/
.hshzdiv1{ padding:10px 0 50px 0;}
.hshzdiv1 dl{ width:246px;  margin:0 10px;}
.hshzdiv1 dl dt{ padding:20px 40px;}
.hshzdiv1 dl dd{ height:54px; line-height:54px;font-size:15px;}
.hshzdiv1cjt{ width:140px; height:50px;}
.hshzjtl{ width:50px; height:50px;}
.hshzjtr{ width:50px; height:50px;}

.hshzdiv2{ padding:50px 0;}
.hshzdiv2 .indextt p{ padding:0 0%}
.hshzdiv2 dl{ width:700px; margin:0 10px;}
.hshzdiv2 dl dd{ font-size:22px; line-height:34px; padding:0 40px 30px 40px;}
.hshzdiv2c{ width:720px; padding-bottom:20px;}


/******关于我们-荣誉证书********/
.ryzsdiv{ padding:10px 0 50px 0;}
.ryzsdiv dl{ width:calc(100% / 3);}
.ryzsdiv dl dt{ padding:20px 40px;}
.ryzsdiv dl dd{ height:50px; padding:0 10px;}
.ryzsdiv dl dd h3{ height:50px; line-height:50px; font-size:16px; padding-right:30px;}


 
/*********关于我们-加入我们*******/
.jrwmdiv{ padding:10px 0 50px 0;}


dl.jrdl{ padding:10px 20px; margin-bottom:15px;}
dl.jrdl dt{  padding-bottom:8px; margin-bottom:8px;}
dl.jrdl dt strong{ line-height:44px; font-size:17px; padding-left:30px; background-size:20px auto;}
dl.jrdl dt span{ line-height:44px; font-size:14px;}
dl.jrdl dd{  line-height:28px; font-size:14px;}
dl.jrdl dd span{ width:50%;} 

.joindctop{ padding:20px 40px 20px 30px; }
.joinclose{ width:40px; height:40px;}
.joindctop strong{ font-size:22px; line-height:30px;}
.joindctop p{ width:50%; line-height:26px; margin-right:0px; font-size:14px;}
.joindctop a{ float:right; margin-top:0px;}
.joindcnr{padding:20px 30px 20px 30px; }
.joindcnr strong.s{ font-size:16px; line-height:26px; margin-top:10px;}
.joindcnr p{ font-size:14px; line-height:24px; }
 
 
/*******解决方案******/
.soldiv1{padding:10px 0 40px 0;}
.soldiv1 dl{  padding:20px; width:48%; margin:1%; box-shadow:0 2px 5px #ededed; background:#fff !important;  }
.soldiv1 dl dt img{ width:60px; height:60px;}
.soldiv1 dl dd{ margin-top:20px;}
.soldiv1 dl dd strong{ font-size:20px; line-height:30px; margin-bottom:5px;}
.soldiv1 dl dd p{ font-size:14px; line-height:24px; min-height:78px;}

.soldiv2{ height:auto; padding:60px 0;}
.soldiv2 .img{ height:100%;}
.soldiv2nr{ height:auto; bottom:0px; position:static; background:none; margin-top:20px;}
.soldiv2nr .box{ width:100%; padding:30px; background:url(../images/sol_bj2s.jpg) center center no-repeat; background-size:cover;}
.soldiv2nr .box h2{font-size:20px; line-height:40px;margin-bottom:10px;}
.soldiv2nr .box p{ font-size:15px; line-height:24px;}

.soldiv3{ padding:60px 0;}
.soldiv3 dl{ width:48%;  padding:40px 25px; margin:1%; box-shadow:0 2px 5px #ededed; border-radius:5px}
.soldiv3 dl dt img{ width:50px; height:50px;}
.soldiv3 dl dd{ margin-top:20px; min-height:150px;}
.soldiv3 dl dd strong{ font-size:18px; line-height:28px; margin-bottom:10px;}
.soldiv3 dl dd p{ font-size:14px; line-height:24px; }

.soldiv4{ padding:60px 0;}
.soldiv4 ul{ margin-bottom:25px;}
.soldiv4 ul li{ width:170px;}
.soldiv4 ul li strong{padding-left:20px; font-size:40px; line-height:50px;}
.soldiv4 ul li p{ font-size:14px; line-height:24px; }
.soldiv4 ul li.l1{ width:40px; height:100px;}


/******新闻中心******/
.xwzxdiv{  padding:10px 0 40px 0;}
dl.xwdl dd{ padding:10px 15px; }
dl.xwdl dd span{ height:22px; line-height:22px; font-size:12px;  padding-left:20px;} 
dl.xwdl dd h3 a{ height:30px; line-height:30px;font-size:16px;margin:5px 0 10px 0;} 
dl.xwdl dd p{ height:48px; line-height:24px;font-size:14px; } 
dl.xwdl dd a.a{ height:40px; line-height:40px;font-size:13px;  margin-top:10px;} 

/******新闻中心-详细信息******/
.mbxdiv1{ margin-top:73px;}
.xwzxxxdiv{ padding:20px 0 30px 0;}
.xwzxxxdiv .document_width,.xwzxxxdiv2 .document_width{ width:800px; }
.xwzxxxdiv .h1{ font-size:24px; line-height:40px;}
.ptime{ padding:10px 0; margin-bottom:15px;}
.ptime span{ font-size:14px; line-height:24px;margin-right:25px;}

.xwxxnr{ font-size:14px; line-height:26px;}
.xwsxt{  padding:15px 0; margin-top:40px;}
.xwsxt p.p1 a{ font-size:15px;}

.xwzxxxdiv2{ padding:40px 0;}
.xwzxxxdiv2 .indextt strong a{ font-size:14px;}

.xwzxxxdiv2 dl{ width:400px;  padding:0 15px;}
.xwzxxxdiv2 dl dt{ font-size:14px; line-height:22px;}
.xwzxxxdiv2 dl dd h3 a{ height:30px; line-height:30px;font-size:16px;margin-bottom:7px;}
.xwzxxxdiv2 dl dd p{ height:48px;line-height:24px; font-size:14px;}

.xwzxxxdiv2c{ padding-bottom:50px; margin-top:10px;}
.xwzxxxdiv2list{ width:20000000px; height:auto; float:left; transition:transform 600ms; touch-action: pan-y;} 


.indextt{ margin-bottom:20px;}
.indextt strong{ font-size:30px;}
 
 
 
}



@media only screen and (max-width:850px){
	
.document_width{ width:100%; padding:0 3vw; box-sizing:border-box; }	
.headdiv .document_width{ width:100%; padding:0 3vw; box-sizing:border-box;}

 	
/***首页***/	
.banner,.banner ul,.banner ul li,.banner ul li img,.banner ul li video{ height:60vw !important; min-height:300px !important;}
.banwenzic{ max-width:100%; text-align:center;} 
.banwenzi h2{ font-size:28px; margin-bottom:10px;}
.banwenzi h3{ font-size:18px;}
.banwenzic a.a{ float:none; margin:0 auto; display:table;}
 
dl.ixw{ width:30.3vw; margin:0.5vw;}
dl.ixw dd h3 a{ font-size:16px;}
.yyqh{heigth:36px;}
.yyqh dt{height:36px; line-height:36px; font-size: 15px;}	
	.banner_span{padding-left:90px; bottom:42px;}
.banner_span span{ width:50px;}
.ban_left{ width:36px; height:36px;  margin-right:20px; margin-left:3vw; bottom:60px;  background-size: 36px 36px;}
.ban_right{ width:36px; height:36px; left:3vw; margin-left:46px; bottom:60px; background-size: 36px 36px; }
	
dl.ixwdl{ width:45vw; margin-right:2vw;}	
.xindexprol{ width:50%;}	
.xitt strong{font-size:20px; line-height:26px;}	
.xindexpror{height:610px;}	
.xindexys dl{ width:94vw;}


/****产品与服务******/
.prodiv2 dl{ padding:10px 15px;}
.prodiv2 dl dd p{ min-height:75px;}
.prodiv3nr dl dd strong{ font-size:16px;}
.prodiv3nr dl dd p{ min-height:44px;}

/*******关于我们-公司介绍*******/
.aboutdiv1{ background-size:auto 100%;}
.aboutdiv1 .box{ width:100%;}
.aboutdiv1 .box h2{ text-align:center;}
.aboutdiv1 .box h3{ text-align:center;}

.aboutdiv2 dl dd strong{ line-height:30px; min-height:60px; font-size:18px;}
.aboutdiv3 ul{ width:94vw;}


/******关于我们-华三合作********/
.hshzdiv1{ padding:10px 0 40px 0;}
.hshzdiv1 dl{ width:30.3vw;  margin:0 0.5vw;}
.hshzdiv1 dl dt{ padding:20px 30px;}
.hshzdiv1 dl dd{ height:50px; line-height:50px;font-size:15px;}
.hshzdiv1cjt{ width:120px; height:40px;}
.hshzjtl{ width:40px; height:40px;}
.hshzjtr{ width:40px; height:40px;}

.hshzdiv2{ padding:40px 0;}
.hshzdiv2 .indextt p{ padding:0 0%}
.hshzdiv2 dl{ width:80vw; margin:0 1vw;}
.hshzdiv2 dl dd{ font-size:20px; line-height:30px; padding:0 40px 30px 40px;}
.hshzdiv2c{ width:82vw; padding-bottom:20px;}




/*******关于我们-联系我们******/
 .lxwmdiv3 dl{ width:48%; margin:1%; padding:20px;}
 

/******新闻中心-详细信息******/
.mbxdiv1{ margin-top:73px;}
.xwzxxxdiv{ padding:20px 0 30px 0;}
.xwzxxxdiv .document_width,.xwzxxxdiv2 .document_width{ width:100%; padding:0 3vw; box-sizing:border-box; }
.xwzxxxdiv2 dl{ width:47vw;  padding:0 2vw;}

.indextt strong{ font-size:26px; line-height:36px;}
	
}


@media only screen and (max-width:650px){
	
.document_width{ padding:0 2vw;}	
.headdiv .document_width{ padding:0 2vw;}
/****首页*****/
.banner, .banner ul, .banner ul li, .banner ul li img, .banner ul li video{height:80vw !important;}
.banwenzi{top:22vw;}
.banwenzi h2{ font-size:26px; line-height:36px;} 
.banwenzi h3{ font-size:16px; margin-bottom:15px;}
.banwenzi a.a{ padding:0 15px; height:30px; line-height:30px;}
.banwenzi a.a s{ font-size:14px;}
 
dl.ixw{ width:45vw; margin:1vw;}
.indexdiv5 ul li{ width:50%; margin:10px 0;} 
/***新首页***/	
.xindexab{padding-top:40px;}	
.xindexabl{ width:100%; text-align: center;}
.xindexabl .p{width:90%;margin:0 5% 15px 5%;}	
.xindexabl a.as{ float:none; margin:0 auto; display:inline-table;}	
.xindexabr{width:90%; margin:15px 5%;}	
	
.xindexabc{margin:30px 0 20px 0;}	
.xindexprol{ width:100%; padding:40px 0;}	
.xindexprol .xitt{ text-align:center;}
.xindexprol ul{ width:45%;}	
.xindexprol ul li{ width:98%; margin:1%;}	
.xindexpror{margin-top:-350px; height:410px;}	
.xindexpror dl{padding:30px 0 20px 20px;}	
.xindexpror dl dd h2 a{font-size:18px; height:22px; line-height:22px; }	
.xindexpror dl dd p{margin-top:5px;}	
	
.xindexhz{ padding:40px 0 40px 0;}
.xitt1{margin:0 0 10px 0;}
.xitt1 strong{ font-size:24px; line-height:24px;}
.xitt1 p{font-size:14px; line-height:20px;margin-top:5px;}	
.dowv-scroll{height:68px;width:3000px;}
.dowv-scroll1{height:68px;width:3000px;}
.dowv-scroll2{height:68px;width:3000px;}
.dowv-scroll1 img,.dowv-scroll img,.dowv-scroll2 img{width:150px; height:58px; margin:5px; }
	
.xindexys{padding:40px 0;}	
.xindexys ul.ul li a{padding:10px; font-size: 14px;overflow:hidden;}
.xindexys dl{ width:96vw;}
	
.xindexxw{padding:40px 0 0 0;}
.xindexxw .xitt{ text-align:center;}	
dl.ixwdl dd h3 a{  height:48px;line-height:24px;font-size:18px;}	

.xindexywl a.as{ float:none; margin:0 auto; display:inline-table;}
.xindexyw{ height:600px;}
.xindexyw .img{height: 600px;}	
.xindexbot{padding: 50px 0;}	
.bqxx p{ text-align: center;}
.bqxx span{width:100%; height:auto; float:left;}	
.bqxx a{float:none;}
.bottomdivl{width:100%;}	
.bottomdivr{display:none;}
	
	
	
	
	
	

/****产品与服务******/
 
.nybanner img{ height:280px;}
.nybannerwz{ height:280px;}
.nybannerwzc strong{ font-size:24px; text-align:center;}
.nybannerwzc p{ font-size:14px; line-height:24px; text-align:center; margin:0 0 15px 0;}
.nybannerwzc a.amore{ float:none; margin:0 auto;}
.nymenu ul li a{ height:46px; line-height:46px; margin-right:30px; }

.prodiv2 dl dt img{ width:60%; margin:0 20%;}
.prodiv1 dl dd{ padding:15px 0; min-height:80px;}
.prodiv1 dl dd h2{ font-size:24px;}
.prodiv1 dl dd strong.s{ font-size:16px;}
.prodiv2 dl dd strong{ font-size:16px; margin-bottom:4px;}

.prodiv3nr .img{ margin-top:-40px;}
.prodiv3nr dl{ background:#fff; padding:20px 10px; box-sizing:border-box; border-radius:5px; box-shadow:0 2px 5px #ededed;}
.prodiv3nr dl dt{ width:100%;}
.prodiv3nr dl dt img{ width:50px; height:auto; margin:0 auto;}
.prodiv3nr dl dd{ width:100%; text-align:center !important;}

.prodiv4 dl{ width:300px; height:auto; margin:10px}
.prodiv4 dl dd{ padding-top:30%;}
.prodiv4 dl dd h3 a{font-size:16px; line-height:26px;}
.prodiv4 dl dd p{ font-size:14px; line-height:22px; margin:5px 0 20px 0;}
.prodiv4 dl.cur{ width:320px; height:auto;margin:0 10px;}
.prodiv4 dl.cur dd{ padding:25% 10px 20px 10px;}
.prodiv4 dl.cur dd h3 a{ font-size:18px; line-height:24px;}
.prodiv4 dl.cur dd p{ font-size:14px; line-height:24px;}

.prodiv4c{ width:340px; height:auto; }


/********服务支持-运维********/
.ywfwdiv1{padding:10px 0 30px 0;}
.ywfwdiv1 dl{ margin-bottom:20px; box-shadow:0 2px 6px #ededed;}
.ywfwdiv1 dl dt{ width:100%;}
.ywfwdiv1 dl dt img{ height:30vw;}
.ywfwdiv1 dl dd{ width:100%; height:auto;  margin-right:0%; padding:20px; box-sizing:border-box;}
.ywfwdiv1 dl dd h3{ font-size:24px; line-height:38px; }
.ywfwdiv1 dl dd p{font-size:15px; line-height:25px;  margin:10px 0 20px 0;}
.ywfwdiv1 dl dd strong.s{ width:40%; font-size:16px; line-height:30px; margin:0px 2% 5px 0;}
.ywfwdiv1 dl.d1 dd{ margin-left:0%;}

.ywfwdiv2{padding:40px 0;}
.ywfwdiv2 .box{ padding:20px; width:48%; background:#fff; margin:1%; box-shadow:0 2px 5px #ededed; border-bottom:none !important;}
.ywfwdiv2 .box span{ width:40px; height:40px; line-height:40px;font-size:22px;}
.ywfwdiv2 .box strong{ height:30px; line-height:30px;font-size:20px;margin:15px 0 5px 0;}
.ywfwdiv2 .box p{ font-size:14px; line-height:24px; min-height:178px;}
.ywfwdiv2 .box.boxs{ padding-top:0px;padding:20px;}


/*******关于我们-公司介绍*******/
.aboutdiv1 .box h2{ font-size:24px; line-height:30px;}
.aboutdiv1 .box h3{ font-size:16px; margin:2px 0 10px 0;}
.aboutdiv2 dl dd{ text-align:center;}
.aboutdiv2 dl dd strong{ font-size:16px;}
.aboutdiv2{ padding:30px 0;}
.aboutdiv3{ padding:30px 0;}
.aboutdiv3 ul{ width:96vw;}
.aboutdiv3 ul li{ width:25%;}


/******关于我们-荣誉证书********/
.ryzsdiv{ padding:10px 0 40px 0;}
.ryzsdiv dl{ width:calc(100% / 3);}
.ryzsdiv dl dt{ padding:10px 20px;}
.ryzsdiv dl dd{ height:50px; padding:0 10px;}
.ryzsdiv dl dd h3{ height:50px; line-height:50px; font-size:16px; padding-right:30px;}


/*******关于我们-联系我们******/
.lxwmdiv1{ padding:10px 0 40px 0;}
.indextt1 strong{ font-size:24px; line-height:30px;}
.lxwmdiv1 dl{ width:49%; margin-bottom:10px;}
.lxwmdiv1 dl dt{font-size:14px; line-height:28px;}
.lxwmdiv1 dl dd .input{ height:40px; line-height:40px;}

.lxwmdiv2{ padding:40px 0;}
.lxwmdiv3{padding:40px 0;}
.lxwmdiv3 dl{ width:100%; margin:1% 0; padding:20px;}
.lxwmdiv3 dl dt{font-size:22px; line-height:40px;  margin-bottom:40px;}
.lxwmdiv3 dl dd{ min-height:90px; font-size:16px; line-height:30px;}


/*******解决方案******/
.soldiv1{padding:10px 0 30px 0;}
.soldiv1 dl{  padding:20px 10px; width:48%; margin:1%; box-shadow:0 2px 5px #ededed; background:#fff !important;  }
.soldiv1 dl dt img{ width:50px; height:50px;}
.soldiv1 dl dd{ margin-top:15px;}
.soldiv1 dl dd strong{ font-size:18px; line-height:26px; margin-bottom:5px;}
.soldiv1 dl dd p{ font-size:14px; line-height:22px; min-height:88px;}

.soldiv2{ height:auto; padding:35px 0;}
.soldiv2 .indextt strong,.soldiv3 .indextt strong,.soldiv4 .indextt strong { text-align:center;}
.soldiv2 .img{ height:100%;}
.soldiv2nr{ height:auto; bottom:0px; position:static; background:none; margin-top:20px;}
.soldiv2nr .box{ width:100%; padding:20px; background:url(../images/sol_bj2s.jpg) center center no-repeat; background-size:cover;}
.soldiv2nr .box h2{font-size:18px; line-height:40px;margin-bottom:10px; text-align:center;}
.soldiv2nr .box p{ font-size:14px; line-height:24px;}

.soldiv3{ padding:30px 0;}
.soldiv3 dl{ width:48%; padding:20px 15px; margin:1%; box-shadow:0 2px 5px #ededed; border-radius:5px}
.soldiv3 dl dt img{ width:50px; height:50px;}
.soldiv3 dl dd{ margin-top:10px; min-height:150px;}
.soldiv3 dl dd strong{ font-size:16px; line-height:26px; margin-bottom:0px;}
.soldiv3 dl dd p{ font-size:14px; line-height:24px; }

.soldiv4{ padding:30px 0;}
.soldiv4 ul{ margin-bottom:25px;}
.soldiv4 ul li{ width:30%;}
.soldiv4 ul li strong{padding-left:20px; font-size:40px; line-height:50px; background-size:15px auto;}
.soldiv4 ul li p{ font-size:14px; line-height:24px; }
.soldiv4 ul li.l1{ width:5%; height:100px;}
.soldiv4 a.amore{ float:none; margin:0 auto;}


/******新闻中心******/
.xwzxdiv{  padding:10px 0 30px 0;}
dl.xwdl{ width:48%; margin:1%;}

/****分页****/
.fenye ul li a{ width:30px;font-size:14px; height:30px; margin:0 2px;line-height:30px;}

.indextt strong{ font-size:24px;}

 
}


@media only screen and (max-width:560px){

/****产品与服务******/
.nybanner img{ height:240px;}
.nybannerwz{ height:240px;}
.nybannerwzc strong{ font-size:20px; text-align:center;}
.nybannerwzc p{ font-size:14px; line-height:22px; text-align:center; margin:0 0 10px 0;}
.nymenu ul li a{ height:40px; line-height:40px; font-size:15px; margin-right:0px; width:25%; text-align:center;}
.mbxdiv{ padding:5px 0; font-size:13px;}

.prodiv1{ padding:10px 0 30px 0;}
.prodiv1 dl dd strong.s{ font-size:15px;}
.prodiv1 dl dd p{ font-size:14px;}
.prodiv2 dl{ width:100%; margin:1% 0;}
.prodiv2 dl dt img{ width:100px; margin:0 auto;}	
.prodiv2 dl dd{ padding:10px 0;}
.prodiv2 dl dd p{ min-height:44px;}
.prodiv3{ padding:30px 0;}


/********服务支持-运维********/
.ywfwdiv1 dl dd strong.s{ width:45%;}

/********服务支持-下载********/
.xzzxdiv{  padding:5px 0 30px 0;}
dl.dlxz{ width:100%; height:60px;margin:1% 0; }
dl.dlxz dd{ width:calc(100% - 60px); height:60px; padding:10px; }
dl.dlxz dd h2 a{height:40px; padding:0 0 0 55px; font-size:15px; line-height:40px; background-size:50px auto; overflow:hidden;}
dl.dlxz dt{ width:60px; height:60px; }


/********服务支持-常见问题********/
.cjwtdiv{ padding:10px 0 30px 0;}
dl.faqdl dt{ height:46px; line-height:46px; font-size:15px;  padding-right:30px; background-size:30px auto !important; }
dl.faqdl dd{ padding:0px 30px 10px 0; box-sizing:border-box; font-size:14px; line-height:24px;}


/******关于我们-华三合作********/
.hshzdiv1{ padding:10px 0 30px 0;}
.hshzdiv1 dl{ width:46vw;  margin:0 1vw;}
.hshzdiv1 dl dt{ padding:10px 20px;}
.hshzdiv1 dl dd{ height:40px; line-height:40px;font-size:14px;}
.hshzdivlist{ padding-bottom:20px;}
.hshzdiv1cjt{ width:100px; height:30px;}
.hshzjtl{ width:40px; height:40px; margin:0 5px;}
.hshzjtr{ width:40px; height:40px; margin:0 5px;}

.hshzdiv2{ padding:30px 0;}
.hshzdiv2 .indextt p{ padding:0 0%; font-size:14px; line-height:24px;}
.hshzdiv2 dl{ width:78vw; margin:0 1vw;}
.hshzdiv2 dl dd{ font-size:18px; line-height:30px; padding:0 20px 20px 20px;}
.hshzdiv2c{ width:80vw; padding-bottom:20px;}

/******关于我们-荣誉证书********/
.ryzsdiv{ padding:10px 0 30px 0;}
.ryzsdiv dl{ width:calc(100% / 3);}
.ryzsdiv dl dt{ padding:10px 10px;}
.ryzsdiv dl dd{ height:40px; padding:0 10px;}
.ryzsdiv dl dd h3{ height:40px; line-height:40px; font-size:14px; padding-right:30px;}

/*********关于我们-加入我们*******/
.indextt p{ font-size:14px; line-height:24px;}
.jrwmdiv{ padding:10px 0 30px 0;}
dl.jrdl{ padding:8px 10px; margin-bottom:10px;}
dl.jrdl dt{  padding-bottom:5px; margin-bottom:5px;}
dl.jrdl dt strong{ line-height:38px; font-size:16px; padding-left:25px; background-size:18px auto !important;}
dl.jrdl dt span{ line-height:38px; font-size:14px;}
dl.jrdl dd{  line-height:26px; font-size:13px;}
dl.jrdl dd span{ width:50%;} 

.joindctop{ padding:10px 20px 20px 20px; }
.joinclose{ width:30px; height:30px;}
.joindctop strong{ font-size:20px; line-height:26px;}
.joindctop p{ width:50%; line-height:24px; margin-right:0px; font-size:13px;}
.joindctop a{ float:right; margin-top:0px;}
.joindcnr{padding:10px 20px 20px 20px; }
.joindcnr strong.s{ font-size:15px; line-height:24px; margin-top:5px;}
.joindcnr p{ font-size:13px; line-height:24px; }
 
 

/******新闻中心-详细信息******/
.mbxdiv1{ margin-top:60px; padding:8px 0;}
.xwzxxxdiv .h1{ font-size:18px; line-height:28px;}
.ptime{ padding:8px 0;}
.ptime span{ font-size:12px; line-height:22px; margin-right:10px;}

.xwsxt p.p1{ width:100%;}
.xwsxt p.p2{ display:none;}
.xwsxt p.p1.p3 a{ text-align:left; width:100%;}

.xwzxxxdiv2{ padding:20px 0;}
.xwzxxxdiv2 dl dd h3 a{ height:48px; line-height:24px; font-size:16px;}


/***新首页***/	
.xindexywlnr strong{ margin-right:20px; font-size:40px; line-height:40px;}
.xindexywlnr strong s{font-size:14px;}
	
	
	
	
	
}
 
 


@media only screen and (max-width:460px){

/****首页*****/ 
.banwenzi h2{ font-size:22px; margin-bottom:0px;}
.banwenzi h3{ font-size:14px; line-height:22px;}
.banwenzi a.a s{ background-size:5px auto !important; font-size:14px;}
   
dl.ixw dd h3 a{ font-size:15px; height:75px; line-height:25px;}
dl.ixw dd p{ display:none;}
dl.ixw dd a.a{ margin-top:0;}
 
/***新首页******/	
.headdiv{ height:60px;}
.logo{ height:40px; margin-top:10px;}
.logo img{ height:40px;}
dl.soso{ margin:10px 5px 0 0; padding-right:5px; }
.yyqh{margin:13px 0 0 5px;}
.sj_menu{ top:60px;}
.menutb{margin:11px 5px 0 5px ;}
dl.soso:hover dd{width:150px;}	
.yyqh{height:32px;}
.yyqh dt{height:32px; line-height:32px; font-size: 14px;}		
.banner, .banner ul, .banner ul li, .banner ul li img, .banner ul li video{height:100vw !important;}	
	
.xindexabr{width:100%; margin:15px 0;}		
.xindexabc dl dt img{ width:90%; margin:0 5%; } 	
.xindexprol ul li a{overflow: hidden;height:40px;line-height: 40px;padding:0 10px;font-size: 12px;}	
.xindexys ul.ul li a{ height:56px; line-height:16px;font-size:12px; padding:10px 5px; box-sizing: border-box;}  	
	
.xindexys dl dd{ padding:25px;}
.xindexys dl dd strong{ height:60px; line-height:80px; font-size:80px;}
.xindexys dl dd h3 { height:auto;font-size:24px; line-height:30px; margin-top:-20px; }
.xindexys dl dd span{ line-height:24px; font-size:18px; margin:10px 0;}
dl.ixwdl{width:70vw;}

.xindexywlnr strong{ margin-right:0px; font-size:22px; line-height:30px; width:100%;}
.xindexyw{ height:480px;}
.xindexyw .img{ height:480px;}
.xindexywr dl{ margin-top:10px;}
.xindexywr dl dt{height:150px;}
.xindexywr dl dd a{height:34px; line-height:34px;}	
.xindexywr dl dd a s{ font-size:14px;}

dl.linkdl{width:260px;height:40px;}	
.bottomdiv{ padding:15px 0; }	
.bottomdivl{ margin-top:10px; padding-top:20px; }
	
	
	

/****产品与服务******/
.nybanner img{ height:200px;}
.nybannerwz{ height:200px;}
.prodiv1 dl dd h2{ font-size:22px;}
.prodiv2 dl dd strong{ font-size:15px;}
.prodiv2 dl dd p{ font-size:14px;}
.prodiv3nr .img{ margin-top:-10px;}
.prodiv3nr dl dd{ padding:0 !important;}
.prodiv3nr dl dd strong{ font-size:15px; margin-bottom:0;}
.prodiv4 dl.cur dd h3 a{ font-size:16px; line-height:22px;}
.prodiv4 dl.cur dd p{ font-size:13px; line-height:22px; margin-bottom:10px;}



/********服务支持-运维********/
.ywfwdiv1{padding:10px 0 20px 0;}
.ywfwdiv1 dl{ margin-bottom:10px; box-shadow:0 2px 6px #ededed;}
.ywfwdiv1 dl dt{ width:100%;}
.ywfwdiv1 dl dt img{ height:30vw;}
.ywfwdiv1 dl dd{ width:100%; height:auto;  margin-right:0%; padding:15px 10px; box-sizing:border-box;}
.ywfwdiv1 dl dd h3{ font-size:20px; line-height:30px; }
.ywfwdiv1 dl dd p{font-size:14px; line-height:24px;  margin:5px 0 10px 0;}
.ywfwdiv1 dl dd strong.s{ width:50%; font-size:14px; line-height:30px; margin:0px 0% 5px 0;}
.ywfwdiv1 dl.d1 dd{ margin-left:0%;}

.ywfwdiv2{padding:30px 0;}
.ywfwdiv2 .box{ padding:20px; width:100%; background:#fff; margin:1% 0; box-shadow:0 2px 5px #ededed; border-bottom:none !important;}
.ywfwdiv2 .box span{ width:40px; height:40px; line-height:40px;font-size:22px;}
.ywfwdiv2 .box strong{ height:30px; line-height:30px;font-size:18px;margin:15px 0 5px 0;}
.ywfwdiv2 .box p{ font-size:14px; line-height:24px; min-height:28px;}
.ywfwdiv2 .box.boxs{ padding-top:0px;padding:20px;}


/*******关于我们-公司介绍*******/
.aboutdiv2 dl dd{ padding:10px;}
.aboutdiv2 dl dd strong{ line-height:26px; font-size:14px; min-height:52px;}
.aboutdiv3 ul li{ width:calc(100% / 3);}

/******关于我们-荣誉证书********/ 
.ryzsdiv dl{ width:50%;}

/*******关于我们-联系我们******/
.lxwmdiv3 dl dt{ font-size:20px; background-size:30px auto !important;}
.lxwmdiv3 dl dd{ font-size:15px; line-height:26px; min-height:60px;}

/*******解决方案******/
.soldiv1 dl dd p{ font-size:13px; min-height:120px;}
.soldiv2nr .box h2{ font-size:16px; line-height:30px;}
.soldiv3 dl{ width:100%; margin:1% 0;}
.soldiv3 dl dd{ min-height:60px;}

.soldiv4 ul li strong{ font-size:28px; line-height:30px;}
.soldiv4 ul li.l1{ height:50px;}



/******新闻中心******/
.xwzxdiv{  padding:10px 0 20px 0;}
dl.xwdl{ width:48%; margin:1%;}
dl.xwdl dd{ padding:10px 10px; }
dl.xwdl dd span{ height:22px; line-height:22px; font-size:12px;  padding-left:20px;} 
dl.xwdl dd h3 a{ height:48px; line-height:24px;font-size:15px;margin:5px 0 5px 0;} 
dl.xwdl dd p{ display:none;} 
dl.xwdl dd a.a{ height:34px; line-height:34px;font-size:12px;  margin-top:10px;} 


.indextt strong{ font-size:20px; line-height:32px;}

.aboutfzlc dl{ width:90vw;  margin-right:5vw;}


}


@media only screen and (max-width:380px){

 
	
/*******解决方案******/
.soldiv1 dl{ width:100%; margin:1% 0;}	
.soldiv1 dl dd p{ min-height:40px;}	
	
}

